 
/* IE8 only fixes  */


/*------------------------------------*/
/* user registration form fixes - see also layout.css */

#edit-profile-position-wrapper
{
	position:relative;
}
#edit-profile-position-wrapper #edit-profile-position
{
	position:absolute;
	left:60px;
	top:0;
}

#edit-profile-afl-wrapper, #edit-profile-nbl-wrapper, #edit-profile-nrl-wrapper, #edit-profile-soccer-wrapper
{
	float:left;
	height:50px;
	display:block;
	margin:0;
}
#edit-profile-nbl-wrapper, #edit-profile-nrl-wrapper, #edit-profile-soccer-wrapper
{
	margin-left:10px;
}

 #edit-profile-nbl-wrapper
 {
	width:230px;
 }

#edit-profile-golf-wrapper, #edit-profile-motorsport-wrapper
{
	/*clear:both;*/
}
/* end user registration form fixes */



  .stockists .views-field-title.empty .stockist-box {
    padding-right: 20px;
    text-align: left;
  }